» Ubuntu » Paketit

Error

two or more packages specified (znc-tcl oneiric-backports)